.recent {
  margin: 66px 0 69px;

  &__title {
    @include typography($primary-color,700,16px,22px);
    text-transform: uppercase;
    padding-bottom: 24px;
  }
}
.post {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 32px 25px;

  &__block {
    display: flex;
    &-img{
      padding-right: 21px;
    }
  }
}

.post__description {

  &-subtitle {
    @include typography($primary-color,700,16px,30px);
    padding-bottom: 1px;
  }

  &-desc {
    @include typography(#7C7C7C,400,12px,20px);
  }
  &-text{
    @include typography(#5C5C5C,400,14px,26px);
    padding-top: 13px;
  }
}

.shots{
  background: rgba(0, 0, 0, 0.03);
  &__block{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 10px;
    padding: 35px 0 50px;
  }
  &__caption{
    @include typography($primary-color,700,14px,22px);
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
    padding-top: 47px;
    &-title{
      font-size: 16px;
    }
    &-text{
      font-size: 13px;
    }
  }
}

.shots__photo{
  display: grid;
  grid-template-columns: repeat(4,1fr);
  column-gap: 10px;
  padding: 24px 0 49px;
}

